
QGIS Application - Feature request #12784

Allow scripts to deactivate CRS warning

2015-05-20 03:52 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20883

Description

As discussed during the dev meeting: it would be nice to have a way to deactivate the CRS warning (when input layers have different

CRS) for individual scripts which take care of reprojecting internally.

Associated revisions

Revision 8884c37b - 2016-01-14 11:53 AM - Victor Olaya

[processing] add nocrswarning option to scripts

fixes #12784

History

#1 - 2015-06-07 04:05 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#2 - 2016-01-14 02:54 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"8884c37b6f33d1d1aa42ac4dfb92def557a55fab".
